body {
    background: #f5f7fa;
    -webkit-font-smoothing: antialiased;
    font-family: "Microsoft YaHei" ! important;
    padding: 0 !important;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

a, a:hover {
    text-decoration: none;
    outline: 0;
    color: #212326;
}

a:visited {
    /*color: inherit;*/
}

.container-fluid {
    padding: 0 !important;
}

.hot-game .card-deck, .hot-game.container-fluid, .navbar.index .container-fluid, .about-content.container-fluid, .about.container-fluid, .game-produce.container-fluid, .footer .container-fluid {
    width: auto;
    max-width: 1260px;
    min-width: 1260px;
}


/*导航栏*/
.navbar.index {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 9999;
    width: 100%;
    min-width: 1260px;
    margin: 0 !important;
    padding: 0px !important;
    height: 100px;
    background: rgba(255, 255, 255, .8);
    overflow: visible;
}

.navbar.index .navbar-nav li {
    font-size: 20px;
    width: 148px;
    height: 100px;
    text-align: center;
}

.navbar.index .navbar-nav li a {
    line-height: 100px;
    margin: 0px;
    padding: 0px;
    color: #808080;
}

.navbar.index .navbar-nav li.active {
    background: #C9151E;
}

#navbar-content .navbar-nav li.active a, .game-produce .hot-title a {
    color: #ffffff;
}

/*旋转木马*/
/*上一张,下一张图片*/
#carousel-index .head-box {
    position: absolute;
    width: 100%;
    min-width: 1260px;
    height: 698px;
    background-position: center top;
    background-repeat: no-repeat;
}

#carousel-index {
    min-width: 1260px;
    margin-bottom: 40px;
    height: 698px;
    position: relative;
    overflow: visible;
}

#carousel-index span {
    width: 46px;
    height: 80px;
}

#carousel-index .justify-content-start span {
    background-image: url("/img/index/left.jpg");
}

#carousel-index .justify-content-end span {
    background-image: url("/img/index/right.jpg");
}

#carousel-index ol li {
    width: 20px;
    height: 20px;
    background-image: url("/img/index/dot.png");
    background-color: transparent;
}

#carousel-index ol li.active {
    background-image: url("/img/index/dot-hover.png");
}

.carousel-indicators {
    width: 200px;
    margin-left: 70%;
}

#carousel-index .carousel-control-prev, #carousel-index .carousel-control-next {
    margin-top: 100px;
}

/*查看详情*/
.header {
    position: relative;
    width: 1260px;
    height: 698px;

    display: block;
    margin: 0 auto;
}

.header .h-title {
    left: 40px;
    position: absolute;
    width: 452px;
    top: 265px;
}

#carousel-index .carousel-caption {
    bottom: 0px;
    text-align: left;
}

#carousel-index .carousel-caption.black {
    color: #272a2c;
}

.carousel-inner, .carousel-item {
    width: 100%;
    min-width: 1260px;
    position: relative;
    height: 698px;
    overflow: hidden;
}

.carousel-inner hr {
    border: 1px solid #951a2b;
}

#carousel-index h2 {
    font-size: 48px
}

#carousel-index h3 {
    font-size: 36px;
    line-height: 52px;
    padding-bottom: 10px;
    /*border-bottom: 1px #cf1132 solid;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#carousel-index h2, h3 {
    min-width: 475px;
}

#carousel-index p {
    font-size: 18px;
    min-width: 475px;
    margin-top: 15px;
    margin-bottom: 30px;
}

#carousel-index i {
    width: 140px;
    height: 50px;
    display: block;
    background: url("/img/index/btn_4c6e4eb.png") no-repeat;
}

/*热门游戏*/
.card-deck {
    margin: 0;
}

.card-deck a {
    margin-right: 26px;
}

.hot-title {
    color: #383838;
    font: 700 20px/32px "Microsoft YaHei";
    margin: 13px 20px 2px;
    height: 32px;
    overflow: hidden;
}

.hot-txt {
    margin: 0 16px 13px;
    font: 14px "Microsoft YaHei";
    color: #b1b1b1;
    line-height: 22px;
    padding: 0 2px;
    height: 45px;
    overflow: hidden;
    position: relative;
}

.con-box-title {
    position: relative;
    line-height: 22px;
    font-size: 22px;
    color: #272a2c;
    display: block;
    text-indent: 15px;
    border-left: 4px #cf1132 solid;
    margin-bottom: 30px;
}

.hot-game .reload {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 18px;
    color: #808080;
    height: 20px;
    line-height: 20px;
    display: block;
}

.hot-game .reload i {
    background-image: url(../img/index/more.png);
    display: inline-block;
    width: 23px;
    height: 16px;
    margin-left: 2px;
}

.hot-game .card {
    height: 318px;
    flex: none;
    margin: 0;
    margin-right: 20px;
    width: 300px !important;
    border: 0;
}

/*.hot-game .card:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    margin: 0 16px;*/
/*    background: #ededed;*/
/*    height: 1px;*/
/*    left: 0;*/
/*    bottom: 43px;*/
/*    width: 268px;*/
/*}*/

.hot-game .card-body {
    flex: none;
    width: 300px;
    padding: 0;
}

.hot-game .card-footer {
    background: #ffffff;
    padding: 0;
}

.gw-link {
    position: absolute;
    bottom: 8px;
    right: 20px;
    width: 88px;
    height: 30px;
    display: block;
    background: url('../img/index/箭头.png') no-repeat right center;
    font: 12px/30px "Micosoft YaHei";
    text-align: center;
    color: #9f9f9f;
}

a.gw-link:hover {
    color: #C9151E;
    background: url('../img/index/箭头-hover.png') no-repeat right center;
}

/*footer*/
.footer {
    font-size: 14px;
    color: #CCCCCC;
    background: #212326;
    z-index: 9999;
    width: 100%;
    min-width: 1260px;
    margin: 120px 0 0 0 !important;
    padding: 0px !important;
    height: 183px;
    overflow: visible;
}

.footer a {
    color: #CCCCCC;
    padding-left: 5px;
}

.footer .footer-brand img {
    width: 197px;
    height: 61px;
    margin-top: 59px;
}

/*关于巨枫*/
.about.container-fluid {
    height: 380px;
    margin: 100px 0 40px 0;
}


.about .head-box {
    height: 380px;
    position: absolute;
    width: 100%;
    min-width: 1260px;
    background-position: center top;
    background-repeat: no-repeat;
}

.content p {
    text-indent: 2em;
}

.content .title {
    font-size: 16px;
    color: #00B9FE;
}

/*游戏产品*/
.card {
    overflow: hidden;
}

.card .go {
    margin: 0 !important;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    height: 46px;
    line-height: 46px;
    background-color: #C9151E;
    position: relative;
    /*display: none;*/
    z-index: 1;
    top: 350px;
}

.game-produce.container-fluid {
    margin: 140px auto 40px auto;
}

.game-produce .card-body {
    flex: none;
    /*width: 295px;*/
    /*height: 350px;*/
    padding: 0;
}

.game-produce .card {
    width: 295px;
    height: 480px;
    flex: none;
    margin: 0;
    border: 0;
    cursor: pointer;
}

.game-produce .hot-title {
    margin-left: 0;
    margin-right: 0;
    font-size: 18px;
    color: #ffffff;
}

.game-produce .hot-txt {
    margin: 0 0 0px 0;
    font-size: 14px;
    color: #b3b3b3;
    height: 20px;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #E5E5E5;
}

/*.game-produce .card:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    margin: 0 16px;*/
/*    background: #E5E5E5;*/
/*    height: 1px;*/
/*    left: 0;*/
/*    bottom: 40px;*/
/*    width: 255px;*/
/*}*/

.game-produce .game-type {
    /*position: absolute;*/
    /*bottom: 8px;*/
    /*right: 20px;*/
    width: 88px;
    /*height: 30px;*/
    display: block;
    font: 12px/30px "Micosoft YaHei";
    color: #9f9f9f;
    margin-bottom: 0;
    text-align: left;
}

.game-produce .card-footer {
    top: 355px;
    /*top: 309px;*/
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    border-top: 0;
}

/*游戏详情页*/
.game.navbar {
    height: 54px;
}

.game.navbar, .index.navbar {
    border-bottom: 1px solid #d9d9d9;
}

.game.container-fluid {
    width: auto;
    max-width: 1800px !important;
    min-width: 1260px !important;
    margin: 54px auto 0 auto;
    height: 896px;
    position: relative;
}

.game.navbar .navbar-nav li a {
    line-height: 53px;
}

.game.navbar .navbar-nav li {
    height: 53px;
    width: 160px;
}

.game.head-box {
    height: 100%;
    width: 100%;
    min-width: 1260px;
    background-position: center top;
    background-repeat: no-repeat;
}

.game.footer {
    margin: 0 !important;
}

.nav-item .more {
    font-size: 18px;
}

.nav-item .more i {
    background-image: url('/img/game/more.png');
    display: inline-block;
    width: 9px;
    height: 16px;
    margin-left: 10px;
}

.game .logo {
    opacity: 1;
    display: block;
    position: absolute;
    width: 320px;
    height: 150px;
    background-repeat: no-repeat;
    top: 23px;
    left: 0;
    cursor: default;
}

.game .wly_logo{
    left: 19% !important;
}

.game .player {
    display: block;
    position: absolute;
    width: 101px;
    height: 105px;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 1;
}

.game .divPlayer {
    height: 105px;
    position: relative;
    width: auto;
    max-width: 1260px;
    min-width: 1260px;
    margin: 0 auto;

}

.modal-dialog {
    /*width: auto;*/
    /*min-width: 40%;*/
    max-width: 100vh;
    height: 100%;
}

.modal-header {
    border-bottom: 0px;
}

.modal-header button {
    padding: 0;
}

.modal-header span {
    color: #ffffff;
    font-size: 3rem;
}

.modal-body {
    padding: 0;
}

.modal-content {
    top: 20%;
    border: 0;
    background-color: transparent;
}

.modal-open {
    overflow: hidden !important;
    height: 100%;
}

.modal-header .close {
    padding: 0;
}

.footer a {
    text-decoration: underline;
}